Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1943057 - rkdeveloptool: FTBFS with upcoming autoconf-2.71
Summary: rkdeveloptool: FTBFS with upcoming autoconf-2.71
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rkdeveloptool
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1942967
TreeView+ depends on / blocked
 
Reported: 2021-03-25 12:48 UTC by Ondrej Dubaj
Modified: 2021-06-27 02:00 UTC (History)
1 user (show)

Fixed In Version: rkdeveloptool-1.32-1.fc34 rkdeveloptool-1.32-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-27 01:07:45 UTC
Type: ---


Attachments (Terms of Use)

Description Ondrej Dubaj 2021-03-25 12:48:32 UTC
Your package fails to build with the newest upcoming autoconf-2.71, which is part of a wide Fedora change. Please see the attached copr: https://copr.fedorainfracloud.org/coprs/odubaj/autoconf-2.70/packages/. More information about testing your package when building with autoconf available here: https://fedoraproject.org/wiki/Changes/Autoconf_271#How_To_Test

Comment 1 Ondrej Dubaj 2021-04-12 07:17:34 UTC
Gentle ping.

Comment 2 Peter Robinson 2021-04-12 07:25:26 UTC
(In reply to Ondrej Dubaj from comment #1)
> Gentle ping.

about what exactly? There's another FTB with this package, it's on my todo list. If you're not explicit about what you want please don't waste my time with pointless "pings"

Comment 3 Ondrej Dubaj 2021-04-12 07:29:57 UTC
It was automatically created comment for all opened issues according to autoconf-2.71

Comment 4 Peter Robinson 2021-04-12 07:41:01 UTC
(In reply to Ondrej Dubaj from comment #3)
> It was automatically created comment for all opened issues according to
> autoconf-2.71

So you're pointlessly spamming everyone then, please don't, please be explicit in what you're expecting. Do you want it set to ASSIGNED to acknowledge, otherwise it's purely spam and you should just not bother.

Comment 5 Fedora Update System 2021-06-18 17:12:37 UTC
FEDORA-2021-ed5a57076a has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ed5a57076a

Comment 6 Fedora Update System 2021-06-18 17:12:42 UTC
FEDORA-2021-833437ed4d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-833437ed4d

Comment 7 Fedora Update System 2021-06-19 01:11:15 UTC
FEDORA-2021-ed5a57076a has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ed5a57076a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ed5a57076a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-06-19 01:54:14 UTC
FEDORA-2021-833437ed4d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-833437ed4d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-833437ed4d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-06-27 01:07:45 UTC
FEDORA-2021-ed5a57076a has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-06-27 02:00:34 UTC
FEDORA-2021-833437ed4d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.